:root {
  --blue-light: #e9f3ff;
  --font-light: var(--pf-light);
  --card-radius: 8px;
  --section-gap: 18px;
  --radius: 12px;
}
.sis-top-wrap {
  background: var(--white);
  padding: 20px 25px;
  border-radius: 8px;
  margin-bottom: 15px;
}
.title-card .title {
  font-size: 25px;
  font-family: var(--pf-medium);
  margin-bottom: 5px;
}
.location {
  color: var(--text-gray);
  font-size: var(--font-m);
  font-family: var(--pf-light);
}
.rating-row {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: var(--font-l);
  font-family: var(--font-light);
}
.rating-row .review {
  color: var(--text-gray);
}
.clainput:read-only {
  background-color: var(--white);
}
.field-box {
  padding: 15px;
  border: 0.5px solid #4a4a4a99;
  border-radius: 8px;
}
.field-box .formlabel {
  color: var(--text-gray);
  font-size: var(--font-s);
  margin: 0;
}
.field-box .totlall {
  float: none;
}
.field-box .totlall::before {
  display: none;
}
.field-box .clainput {
  border: 0;
  border-bottom: 0.5px solid #b4b4b4;
  border-radius: 0;
  background-image: url(../images/b2c/sightseeing/icons/person-group-blue.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center left;
  padding-left: 25px;
}
.field-box .datemark .clainput {
  background-image: url(../images/b2c/sightseeing/icons/calendar-blue.svg);
  background-size: 16px;
}
.field-box .remngwd {
  line-height: 23px;
}

.ca-btn {
  height: 88px;
}
.box-card {
  background-color: var(--white);
  padding: 30px 24px;
  border-radius: var(--radius);
  margin-bottom: var(--section-gap);
}
.box-card.at-wrap {
  background-color: var(--blue-light);
}
.at-card {
  --pad: 20px;
  background-color: var(--white);
  border-radius: 8px;
  margin-bottom: 15px;
}
.at-header {
  padding: var(--pad);
}
.at-header .title {
  font-size: var(--font-l);
}
.at-body {
  padding: var(--pad);
}
.at-card .divider {
  --size: 20px;
  width: 100%;
  height: 2px;
  border-top: 1px dashed #cdcdcd;
  position: relative;
}
.at-card .divider::before,
.at-card .divider::after {
  content: "";
  display: block;
  width: var(--size);
  height: var(--size);
  background-color: var(--blue-light);
  border-radius: 50%;
  position: absolute;
  top: -11px;
  left: -9px;
}
.at-card .divider::after {
  left: unset;
  right: -9px;
}
.price-wrap{
  text-align: right;
}
.price-wrap .price {
  font-size: 20px;
  color: var(--hm-blue);
  font-family: var(--pf-medium);
}
.dt-pill {
  background: var(--blue-light);
  padding: 5px 10px;
  border-radius: 5px;
    margin-bottom: 10px;
}
.dt-pill > span {
  color: var(--hm-blue);
}
.at-wrap .form-select {
  border: 1px solid #e5e5e5 !important;
  padding: 8px !important;
  height: 45px !important;
  border-radius: 5px !important;
}
.sec-title {
  font-size: 17px;
  font-family: var(--pf-regular);
  margin-bottom: 12px;
}
.gc-card {
  background-color: #f4f6fa;
  padding: 20px;
  border-radius: var(--card-radius);
  height: 100%;
  margin-bottom: 10px;
}
.gc-card.red {
  background-color: #fef3f4;
}

.gallery-carousel .owl-nav .owl-prev,
.gallery-carousel .owl-nav .owl-next {
  --align: 10px;
  position: absolute;
  top: 50%;
  background: rgba(0, 0, 0, 0.2) !important;
  border-radius: 20px;
  box-shadow: 0px 0px 2px var(--white);
  width: 50px;
  height: 30px;
  background-repeat: no-repeat !important;
  background-size: 20px !important;
  background-position: center 11px !important;
  /* Slight glow */
  backdrop-filter: blur(3px);
  /* Only this part blurs background */
  -webkit-backdrop-filter: blur(3px);
}
.gallery-carousel .owl-nav .owl-prev span,
.gallery-carousel .owl-nav .owl-next span {
  /* visibility: hidden; */
  display: none;
}

.gallery-carousel .owl-nav .owl-prev {
  left: var(--align);
  background-image: url(../images/b2c/home/nav-arr-left.svg) !important;
}

.gallery-carousel .owl-nav .owl-next {
  right: var(--align);
  background-image: url(../images/b2c/home/nav-arr-right.svg) !important;
}
.gallery-carousel .hg-img {
  height: 190px;
  object-fit: cover;
  border-radius: 8px;
}
.sghtseen .lettrfty ul li {
  padding-left: 16px;
  background-image: url(../images/b2c/packages/icons/check-green.svg);
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: left 8px;
  margin-bottom: 5px;
}
.gc-card .title,
.gc-card .lettrfty p {
  font-family: var(--pf-medium);
  margin-bottom: 5px;
}
.std-row {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
  font-size: var(--font-13);
}
.std-row > div {
  flex: 1;
}
.std-row .title {
  max-width: calc(60% - 5px);
  background-image: url(../images/b2c/sightseeing/icons/person.svg);
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: center left;
  padding-left: 15px;
}
.std-row .value {
  max-width: calc(40% - 5px);
  color: var(--text-gray);
  text-align: right;
}

.std-row .loc {
  background-image: url(../images/b2c/sightseeing/icons/location.svg);
}
.std-row .lang {
  background-image: url(../images/b2c/sightseeing/icons/language.svg);
  background-size: 13px;
}
.std-row .time {
  background-image: url(../images/b2c/sightseeing/icons/clock.svg);
}
.std-row .confirm,
.std-row .cancel {
  width: 100%;
  background-image: url(../images/b2c/icons/cross-circle-red.svg);
  background-size: 12px;
  font-style: italic;
  color: #463e3e;
}
.std-row .confirm {
  background-image: url(../images/b2c/sightseeing/icons/check-thumb.svg);
}
.dsel-hold{
  width: 100%;
}
.dsel-hold, .bn-hold{
  width: 50%;
}
@media (min-width: 992px) {
  .det-hold {
    width: 50%;
  }
  .dsel-hold {
    width: 30%;
  }
  .bn-hold {
    width: 20%;
  }
}
